Source: notebook-shim
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Roland Mas <lolando@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-setuptools,
 python3-all,
 pybuild-plugin-pyproject,
 python3-hatchling,
 python3-pytest,
 python3-traitlets,
 jupyter-server,
#Testsuite: autopkgtest-pkg-python
Standards-Version: 4.6.2
Homepage: https://github.com/jupyter/notebook_shim
Vcs-Browser: https://salsa.debian.org/python-team/packages/notebook-shim
Vcs-Git: https://salsa.debian.org/python-team/packages/notebook-shim.git

Package: python3-notebook-shim
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
Suggests:
 python-notebook-shim-doc,
Description: shim layer for notebook traits and config
 This project provides a way for JupyterLab and other frontends to
 switch to Jupyter Server for their Python Web application backend.
 .
 This package installs the library for Python 3.
